--- 
vendor: "ESRI"
id: "2"
title: "Fördergebiet (ohne förmliche Festsetzung)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  INTERNALID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  PART_LANG: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  BEZEICHNUNG: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  SHAPE.AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"